/*
	SHARE navigation specific styles
*/
	/*#nav_horiz definitions*/
	body.share #nav_horiz {
		background-color:#004760;
		font-family:Arial, Helvetica, sans-serif;
	}
	body.share #nav_horiz li, body.share #nav_horiz ul {
		/*padding:0;*/
		margin:0 /*0.5em*/;
	}
	body.share #nav_horiz a:link, body.share #nav_horiz a:visited , body.share #nav_horiz a:hover, body.share #nav_horiz a:active {
		color:#fff;
	}
	body.share #nav_horiz li {
		padding:0 0.3em 0 0.7em;
	}
/*First item of horizontal menu*/
	body.share #nav_horiz li#nav_horiz_first {
		border-left:none;
		padding:0 .3em 0 1em;
	}
	
	/* end #nav_horiz definitions*/
/*
	#lang_select definitions
*/
	#lang_select a:link, #lang_select a:visited ,#lang_select a:hover, #lang_select a:active {
		color:#fff;
	}
	
/*#lang_select definitions*/
	/*uses default styles*/
	#content a.linkIcon,
	#sub a.linkIcon {
		background:url(../images/link-icon.gif) left 1px no-repeat;
		padding: 0 0 0 15px;
		display:inline-block; /* sagba 28.03.2012 fix*/
		}
/*SHARE #nav_local definitions*/
/*uses default styles from styles/_core/nav.css with those below over-riding*/

	/*level 1 nav*/
	#nav_local a.subsite_head:link{
		background: #004760 url(../images/cu_menu_top_corner.gif) right top no-repeat;
		color: #fff;
	}
	#nav_local a.subsite_head:visited {
		background: #004760 url(../images/cu_menu_top_corner.gif) right top no-repeat;
		color: #fff;
	}
	#nav_local a.subsite_head:hover {
		background: #004760 url(../images/cu_menu_top_corner.gif) right top no-repeat;
		color: #fff;
	}
	#nav_local a.subsite_head:active {
		background: #004760 url(../images/cu_menu_top_corner.gif) right top no-repeat;
		color: #fff;
	}	
		/*level 2 nav.*/

		#nav_local ul li ul li a:link{
			background-color: #bddde9;
			border-color: #bddde9;
			color: #004760;
		}
		#nav_local ul li ul li a:visited{
			background-color: #bddde9;
			border-color: #bddde9;
			color: #004760;
		}
		#nav_local ul li ul li a:hover{
			background-color: #a7d7e9;
			border-color: #a7d7e9;
			color: #004760;
		}
		#nav_local ul li ul li a:active {
			background-color: #bddde9;
			border-color: #bddde9;
			color: #004760;
		}
		/* Current styles [level 2] sagba 260107 */
			#nav_local ul li ul li a.current:link{
					background: #a7d7e9 url(../images/arrow_menu_current.gif) 0.3em 0.6em no-repeat;
					border-color: #a7d7e9;
					color: #004760;
			}
			#nav_local ul li ul li a.current:visited{
					background: #a7d7e9 url(../images/arrow_menu_current.gif) 0.3em 0.6em no-repeat;
					border-color: #a7d7e9;
					color: #004760;
			}
			#nav_local ul li ul li a.current:hover{
					background: #a7d7e9 url(../images/arrow_menu_current.gif) 0.3em 0.6em no-repeat;
					border-color: #a7d7e9;
					color: #004760;
			}
			#nav_local ul li ul li a.current:active {
					background: #a7d7e9 url(../images/arrow_menu_current.gif) 0.3em 0.6em no-repeat;
					border-color: #a7d7e9;
					color: #004760;
			}
		/**/
			/*level 3 nav*/
			/*main anchors*/
			#nav_local ul li ul li ul li a:link{
				background: #d1ebf5 url(../images/arrow_menu_current.gif) 0.8em 0.6em no-repeat;
				border-color: #d1ebf5;
				color: #004760;
			}
			#nav_local ul li ul li ul li a:visited{
				background: #e8eaec url(../images/arrow_menu_current.gif) 0.8em 0.6em no-repeat;				
				border-color: #e8eaec;
				color: #004760;
			}
			#nav_local ul li ul li ul li a:hover{
				background: #bfe2f0 url(../images/arrow_menu_current.gif) 0.8em 0.6em no-repeat;				
				border-color: #bfe2f0;
				color: #004760;
			}
			#nav_local ul li ul li ul li a:active {
				background: #d1ebf5 url(../images/arrow_menu_current.gif) 0.8em 0.6em no-repeat;				
				border-color: #d1ebf5;
				color: #004760;
			}
			/*END main anchors*/
			/*.current anchors*/
			#nav_local ul li ul li ul li a.current:link{
					background: #a7d7e9 url(../images/arrow_menu_current.gif) 0.8em 0.6em no-repeat;					
					border-color: #a7d7e9;
					color: #004760;
			}
			#nav_local ul li ul li ul li a.current:visited{
					background: #a7d7e9 url(../images/arrow_menu_current.gif) 0.8em 0.6em no-repeat;					
					border-color: #a7d7e9;
					color: #004760;
			}
			#nav_local ul li ul li ul li a.current:hover{
					background: #a7d7e9 url(../images/arrow_menu_current.gif) 0.8em 0.6em no-repeat;					
					border-color: #a7d7e9;
					color: #004760;
			}
			#nav_local ul li ul li ul li a.current:active {
					background: #a7d7e9 url(../images/arrow_menu_current.gif) 0.8em 0.6em no-repeat;					
					border-color: #a7d7e9;
					color: #004760;
			}
			/*.END current anchors*/			
				/*level 4 nav*/
				/*main anchors*/
				#nav_local ul li ul li ul li ul li a:link {
					background: #def4fc url(../images/arrow_menu_current.gif) 1.3em 0.6em no-repeat;
					border-color: #def4fc;	
					color:#004760;		
				}
				#nav_local ul li ul li ul li ul li a:visited{
					background: #def4fc url(../images/arrow_menu_current.gif) 1.3em 0.6em no-repeat;
					border-color: #def4fc;	
					color:#004760;							
				}
				#nav_local ul li ul li ul li ul li a:hover{
					background: #ebf8fd url(../images/arrow_menu_current.gif) 1.3em 0.6em no-repeat;
					border-color: #def4fc;	
					color:#004760;							
				}
				#nav_local ul li ul li ul li ul li a:active {
					background: #def4fc url(../images/arrow_menu_current.gif) 1.3em 0.6em no-repeat;
					border-color: #def4fc;	
					color:#004760;					
				}
				/*END main anchors*/				
				/*.current anchors*/		
				#nav_local ul li ul li ul li ul li a.current:link{
					background: #f0f2f3 url(../images/arrow_menu_current.gif) 1.3em 0.6em no-repeat;
					border-color: #f5f6f7;	
					color:#004760;					
				}
				#nav_local ul li ul li ul li ul li a.current:visited{
					background: #f0f2f3 url(../images/arrow_menu_current.gif) 1.3em 0.6em no-repeat;
					border-color: #f5f6f7;
					color:#004760;							
				}
				#nav_local ul li ul li ul li ul li a.current:hover{
					background: #eef0f2 url(../images/arrow_menu_current.gif) 1.3em 0.6em no-repeat;
					border-color: #eef0f2;	
					color:#004760;					
				}
				#nav_local ul li ul li ul li ul li a.current:active {
					background: #f0f2f3 url(../images/arrow_menu_current.gif) 1.3em 0.6em no-repeat;
					border-color: #f5f6f7;	
					color:#004760;					
				}
				/*END .current anchors*/
				/*level 5 nav*/
				/*main anchors*/
				#nav_local ul li ul li ul li ul li ul li a:link {
					background: #f0f9fd url(../images/arrow_menu.gif) 1.8em 0.6em no-repeat;
					border-color: #f6f4fd;		
					color:#004760;						
				}
				#nav_local ul li ul li ul li ul li ul li a:visited{
					background: #f5f7f8 url(../images/arrow_menu.gif) 1.8em 0.6em no-repeat;
					border-color: #f6f4fd;	
					color:#004760;							
				}
				#nav_local ul li ul li ul li ul li ul li a:hover{
					background: #fff url(../images/arrow_menu.gif) 1.8em 0.6em no-repeat;
					border-color: #f6f4fd;	
					color:#004760;							
				}
				#nav_local ul li ul li ul li ul li ul li a:active {
					background: #f5f7f8 url(../images/arrow_menu.gif) 1.8em 0.6em no-repeat;
					border-color: #f6f4fd;
					color:#004760;						
				}
				/*END main anchors*/				
				/*.current anchors*/		
				#nav_local ul li ul li ul li ul li ul li a.current:link{
					background: #fff url(../images/arrow_menu.gif) 1.8em 0.6em no-repeat;
					border-color: #bddde9;	
					color:#004760;					
				}
				#nav_local ul li ul li ul li ul li ul li a.current:visited{
					background: #fff url(../images/arrow_menu.gif) 1.8em 0.6em no-repeat;
					border-color: #e8eaec;
					color:#004760;							
				}
				#nav_local ul li ul li ul li ul li ul li a.current:hover{
					background: #fff url(../images/arrow_menu.gif) 1.8em 0.6em no-repeat;
					border-color: #e8eaec;	
					color:#004760;					
				}
				#nav_local ul li ul li ul li ul li ul li a.current:active {
					background: #fff url(../images/arrow_menu.gif) 1.8em 0.6em no-repeat;
					border-color: #e8eaec;	
					color:#004760;					
				}
				/*END .current anchors*/
/*#tab_menu section. This provides the layout for a horizontal tabbed menu using the 'sliding doors' method. (http://www.alistapart.com/articles/slidingdoors/)*/
	ul#tab_menu {
		border-bottom: 2px solid #3D5F71; /*#707070;*/
		float:left;
		width: 100%; /* width of entire menu */
		margin: 0 0 .5em 0; /*margin underneath menu*/
		padding: 0;
		list-style: none;
		font-size: 75%;
	}
	ul#tab_menu li {
		background:url(/styles/_core/images/tabmenu_bg_inactive_rt.gif) no-repeat right top;
		float:left;
		margin: 0 2px 0 0; /*gap between menu tabs*/
		padding:0;
	}
	ul#tab_menu a {
		background:url(/styles/_core/images/tabmenu_bg_inactive_lt.gif) no-repeat left top;
		display:block;
		padding: 0.1em 0.5em;/*padding within tab*/	
	}
	ul#tab_menu  .active strong {
		color:#fff;
		display:block;
		padding: 0.1em 1.2em;		
	}
	ul#tab_menu .active {
		background:url(/styles/_core/images/tabmenu_bg_active_rt.gif) no-repeat right top;
	}
	ul#tab_menu .active strong {
		background:url(/styles/_core/images/tabmenu_bg_active_lt.gif) no-repeat left top;
	}
	ul#tab_menu a, 
	ul#tab_menu li a:link, 
	ul#tab_menu li a:hover, 
	ul#tab_menu li a:visited, 
	ul#tab_menu li a:active{
		color:#fff;
		text-decoration:none;
	}
/*end #tab_menu section*/


/*Google Search styles*/

/* Search form - new styles Oct 2009 sagba */
	#nav_main form#cse-search-box {
		width:21%;
		margin:0;
		padding:0.6em 0 0 0;
		float:right;
		white-space:nowrap;
	}
	#nav_main form#cse-search-box input#q {
		font-size: 0.9em;	
		margin:0 0 0 0;
		padding:0.1em;
		display: inline;
		width: 11em;
		border:1px solid #b3b3b3;
		position:absolute;
		top:0.8em;
		right:3.3em;
	}
		#nav_main form#cse-search-box input#submit {
		margin:0;
		padding:0;
		display: inline;
		position:absolute;
		top:0.7em;
		right:0.1em;
	}
		
	#nav_main form {
		margin:0;
		padding:0.6em 0 0 0;
		float:right;
		width: 17%;
		white-space:nowrap;
	}
	
	
	
	/*#lang_select definitions*/
	#lang_select {
	position:absolute;
		top:6em; /*a hack is necessary to make this work in IE6=<. See hacks.css*/
		font-family:Arial, Helvetica, sans-serif;
		text-align:right;
		padding: 0 .5em 0 .5em;
	}
	
